For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dev Portal
DocsAPI ReferenceLearnCommunityChangelog
DocsAPI ReferenceLearnCommunityChangelog
    • About Our APIs
  • REST
    • Overview
      • Overview
        • Abandoned Carts
        • Carts
        • Channels
        • Checkouts
        • Currencies
        • Customer Segmentation
        • Geography
        • Infrastructure Hosting
        • Inventory
        • Orders
        • Order Operations
        • Pickup
        • Pickup Methods
        • Pickup Options
        • Pricing
        • Price Lists
        • Promotions
        • Promotion Settings
        • Redirects
        • Scripts
        • Settings
        • Shipping
              • GETList Customs Information
              • PUTUpsert Customs Information
              • DELDelete Customs Information
        • Sites
        • Subscribers
        • System Logs
        • Tax
        • Wishlists
      • Payments
  • GraphQL
    • Overview
  • MCP
    • Overview
Dev Portal
LogoLogo
RESTAdminManagementShippingV3Customs Information

Delete Customs Information

DELETE
https://api.bigcommerce.com/stores/:store_hash/v3/shipping/products/customs-information
DELETE
/stores/:store_hash/v3/shipping/products/customs-information
$curl -X DELETE "https://api.bigcommerce.com/stores/store_hash/v3/shipping/products/customs-information?product_id:in=1" \
> -H "Accept: application/json" \
> -H "X-Auth-Token: <apiKey>"
Deletes customs information objects for a product. ## Example This is a batch operation. The `product_id:in` query parameter is required. ```http DELETE /shipping/products/customs-information?product_id:in=4,5,6 ```
Was this page helpful?
Previous

Upsert Customs Information

Next

Get Shipping Settings

Built with

Deletes customs information objects for a product.

Example

This is a batch operation. The product_id:in query parameter is required.

1DELETE /shipping/products/customs-information?product_id:in=4,5,6

Authentication

X-Auth-Tokenstring

OAuth scopes

UI NamePermissionParameter
Productsmodifystore_v2_products
Productsread-onlystore_v2_products_read_only

Authentication header

HeaderArgumentDescription
X-Auth-Tokenaccess_tokenFor more about API accounts that generate access_tokens, see our Guide to API Accounts.

Further reading

For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.

For more about BigCommerce OAuth scopes, see our Guide to API Accounts.

For a list of API status codes, see API Status Codes.

Path parameters

store_hashstringRequired
Permanent ID of the BigCommerce store.

Headers

AcceptstringRequiredDefaults to application/json

The MIME type of the response body.

Query parameters

product_id:inlist of integersRequired

Response

No Content